PDA

View Full Version : Net Framework V2.0 from Microsoft



leonidas5
09-02-2009, 04:16 PM
A program I am considering requires Net framework V2.0 or above from Microsoft.

I know nothing about it. Can any one enlighten me or point to comments etc about it?


Thanks

Speedy Gonzales
09-02-2009, 04:22 PM
Its here (http://www.microsoft.com/downloads/details.aspx?familyid=0856eacb-4362-4b0d-8edd-aab15c5e04f5&displaylang=en)

Then you have to install SP1 for it, which is here (http://www.microsoft.com/downloads/details.aspx?familyid=0856eacb-4362-4b0d-8edd-aab15c5e04f5&displaylang=en)

Thats if you use the 32 bit version of Windows / XP

Some programs need it probably because the program was written for it, or uses something in it

Depending on what the program is, you may have to install 1.1 (somewhere on the MS site), before you install the above